Subject: RE: [manet] 802.11/a/b/g transceiver

From: "Giorgio Mulas" <[email-masked]>
Date: Thu, 16 Dec 2004 18:31:17 +0100

Hi,
The type of WLAN cards you are asking are composed of: 
- Media Access Controller (the same for a/b/g)
- Baseband processor (different for a/b/g, it is modulation dependent)
- Dual-band RF transceiver (5GHz vs. 2.4GHz)
- Dual-band power amplifier

For details, you should check whitepapers from WLAN card manufacturers:
E.g. Agere, Atheros, Broadcom, Engim, Texas Instruments (alphabetica and non-exaustive order :-) ) 

About the cost: I found on e-bay performing a quick search in about 5 seconds a dual-band card (a/b/g orinoco-clone) for 25 dollars...

Br.

Giorgio

------------------------------------------
Giorgio Mulas | Researcher

CEFRIEL  Politecnico di Milano
Via Fucini, 2 · 20133 Milano (Italy)

p. +39 02 23954 265
f. +39 02 23954 465
e. [email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Leon Martin
> Sent: giovedì 16 dicembre 2004 17.53
> To: MANET Newsgroup
> Subject: [manet] 802.11/a/b/g transceiver
> 
> 
> Hi,
> 
> I found that some wireless LAN cards support
> 802.11a/b/g. These three standards operate at 2.4GHz
> and 5GHz.If a single transceiver is used, there must
> be an RF amplifier that works across several GHz. I
> believe it is difficult and expensive. Does anyone
> know how many receivers are used in such cards?
> 
> Thanks.
> 
> -- Leon
> 
> 
> 		
> __________________________________ 
> Do you Yahoo!? 
> Take Yahoo! Mail with you! Get it on your mobile phone. 
> http://mobile.yahoo.com/maildemo 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet